body{background-color:#FFFFFF; padding:0; margin:0}
table{height:100%}
td{text-align:left; vertical-align:top;}
img{border:0}
input{margin:0}
p{border:0; margin:0}
form{margin:0; padding:0}
input, select{font-family:tahoma, Arial, Times; font-size:11px; color:#000000; text-decoration:none}
.smtext{font-family:tahoma, Arial, Times; font-size:11px; color:#000000; text-decoration:none}
.text{font-family:tahoma, Arial, Times; font-size:14px; color:#000000; text-decoration:none}
.textc{font-family:tahoma, Arial, Times; font-size:11px; color:#000000; text-decoration:underline}
.textc:hover{font-family:tahoma, Arial, Times; font-size:11px; color:#000000; text-decoration:none}
.textc1{font-family:tahoma, Arial, Times; font-size:11px; color:#000000; text-decoration:none}
.textc1:hover{font-family:tahoma, Arial, Times; font-size:11px; color:#000000; text-decoration:underline}
.textb1{font-family:tahoma, Arial, Times; font-size:11px; color:#000000; font-weight:900; text-decoration:none}
.textb{font-family:tahoma, Arial, Times; font-size:11px; color:#000000; font-weight:900; text-decoration:none}
.textb:hover{font-family:tahoma, Arial, Times; font-size:11px; color:#000000; font-weight:900; text-decoration:underline}
.red{font-family:tahoma, Arial, Times; font-size:14px; color:#DF3700; font-weight:900; text-decoration:none}
.reds{font-family:tahoma, Arial, Times; font-size:11px; color:#DF3700; font-weight:900; text-decoration:none}
.reds:hover{font-family:tahoma, Arial, Times; font-size:11px; color:#DF3700; font-weight:900; text-decoration:underline}
.green{font-family:tahoma, Arial, Times; font-size:11px; color:#00842F; text-decoration:none; margin-bottom:5px;}
.green:hover{font-family:tahoma, Arial, Times; font-size:11px; color:#00842F; text-decoration:none}
.green1{font-family:tahoma, Arial, Times; font-size:11px; color:#00842F; text-decoration:none}
.white{font-family:tahoma, Arial, Times; font-size:11px; color:#ffffff; font-weight:900; text-decoration:none}
.white:hover{font-family:tahoma, Arial, Times; font-size:11px; color:#ffffff; font-weight:900; text-decoration:underline}
.white1{font-family:tahoma, Arial, Times; font-size:11px; color:#ffffff; font-weight:900; text-decoration:underline}
.white2{font-family:tahoma, Arial, Times; font-size:11px; color:#ffffff; font-weight:900; text-decoration:none}
.white3{font-family:tahoma, Arial, Times; font-size:11px; color:#ffffff; text-decoration:none}
.white4{font-family:tahoma, Arial, Times; font-size:11px; color:#ffffff; text-decoration:underline}
.white4:hover{font-family:tahoma, Arial, Times; font-size:11px; color:#ffffff; text-decoration:none}
.big{font-family:tahoma, Arial, Times; font-size:10px; color:#000000; font-weight:900; text-decoration:none; text-transform:uppercase}
.big:hover{font-family:tahoma, Arial, Times; font-size:10px; color:#000000; font-weight:900; text-decoration:underline; text-transform:uppercase}